Subject: Oslo meeting plans/preparations

From: Joe Macker <[email-masked]>
Date: Wed, 02 Jun 1999 15:10:31 -0400

All:

I would like get agenda input from draft authors and/or protocol
developers/experimenters to provide updates on manet activities/progress to
the WG in Oslo.  

* An Architecture Framework for High Speed MANETs--H. Jiang, Lucent

-------------------------------------------------------------
MANET is tentatively scheduled as follows:
Wednesday, July 14 at 0900-1130 
other groups scheduled at that time: disman, pkix, avt, ipgnwg 
Wednesday, July 14 at 1300-1500 
other groups scheduled at that time: ipfc, trade, pkix, sigtran, mboned
-------------------------------------------------------------